apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-08-06T06:10:52Z
    description: A Helm chart for Akri
    digest: 22dd0010319c17f3c88703428b4b1c397258289fa4cdd9090607ab7eea7e879f
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin/charts/akri-0.12.20+edge3.1.tgz
    version: 0.12.20+edge3.1
generated: 2025-08-06T06:10:56Z
